<?xml version="1.0" encoding="UTF-8"?>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:wx="http://ilps.science.uva.nl/WikiXML/wx" xml:lang="it" lang="it">
<head>
<title>Biharia</title>
<meta name="wx_namespace" content="0"/>
<meta name="wx_pagename" content="Biharia"/>
<meta name="wx_page_id" content="1407714"/>
</head>
<body>
<div id="wx_article">
<wx:section level="1" title="Biharia" id="wxsec1"><h1 class="pagetitle" id="wx1">Biharia</h1>

<wx:template id="wx_t1" pagename="Template:S" page_id="473933"/>
<div class="toccolours itwiki_template_avviso rad noprint" style="margin-bottom:.5em" id="wx2">
<div style="align:left; margin:-3px 0 -4px" id="wx3"><a href="/wit/Immagine:Stub_Romania.png" title="Stub" wx:linktype="image" wx:pagename="Immagine:Stub_Romania.png" wx:page_id="757007" id="wx4"><img src="/wit/Immagine:Stub_Romania.png" alt="Stub" width="30" id="wx5"/></a>
<p id="wx6"> Questa voce di <a href="/wit/Romania" title="Romania" wx:linktype="known" wx:pagename="Romania" wx:page_id="1759942" id="wx7">Romania</a> è solo un <a href="/wit/Aiuto:Abbozzo" title="Aiuto:Abbozzo" wx:linktype="known" wx:pagename="Aiuto:Abbozzo" id="wx8">abbozzo</a>: <b id="wx9"><a href="http://wit/wit/index.php?title=Biharia&amp;action=edit" class="external text" wx:linktype="external" rel="nofollow" id="wx10">contribuisci</a></b> a migliorarla secondo le <a href="/wit/Aiuto:Manuale_di_stile" title="Aiuto:Manuale di stile" wx:linktype="known" wx:pagename="Aiuto:Manuale_di_stile" id="wx11">convenzioni di Wikipedia</a>.</p>
</div>
</div>

<wx:templateend start="wx_t1"/>
<wx:template id="wx_t2" pagename="Template:Comune_Romania" page_id="1184691"/>
<table align="right" cellpadding="2" cellspacing="0" style="margin-left:.5em; margin-bottom:.5em" width="300px" id="wx12">
<tr id="wx13">
<th style="font-size=100%; background:#CCCCFF; border:1px solid #808080;" align="center" colspan="2" id="wx14"><span style="float:right;" id="wx15">&lt;imagemap&gt;Immagine:Segui progetto.png</span></th>
</tr>

<tr class="hiddenStructure noprint" id="wx16">
<td width="105px" bgcolor="#EFEFEF" style="border-bottom:1px solid #808080; border-left:1px solid #808080;" id="wx17">
<p id="wx18">Nome ufficiale:</p>
</td>
<td style="border-bottom: 1px solid #808080; border-left: 1px solid #808080; border-right: solid 1px #808080;" id="wx19">
<p id="wx20">{{{nomeUfficiale}}}</p>
</td>
</tr>

<tr class="hiddenStructure noprint" id="wx21">
<td colspan="2" align="center" bgcolor="lightgrey" style="border-bottom: 1px solid #808080; border-left: 1px solid #808080; border-right: solid 1px #808080;" id="wx22"><b id="wx23">[[Immagine:|300px|Panorama di Biharia]]</b> </td>
</tr>

<tr id="wx24">
<td align="center" style="background: #FFFFFF; border-bottom: 1px solid #808080; border-left: 1px solid #808080;" id="wx25"><a href="/wit/Immagine:Biharia_jud_Bihor.png" title="Biharia - Mappa" wx:linktype="image" wx:pagename="Immagine:Biharia_jud_Bihor.png" id="wx26"><img src="/wit/Immagine:Biharia_jud_Bihor.png" alt="Biharia - Mappa" width="150" id="wx27"/></a> <br id="wx28"/>
<small id="wx29"><i id="wx30">Posizione di Biharia nel distretto di <a href="/wit/Distretto_di_Bihor" title="Distretto di Bihor" wx:linktype="known" wx:pagename="Distretto_di_Bihor" wx:page_id="398235" id="wx31">Bihor</a></i></small> </td>
<td align="right" style="background: #FFFFFF; font-size: 85%; border-bottom: 1px solid #808080; border-right: 1px solid #808080;" id="wx32">
<div style="width: 153px; float:margin: 0 auto; clear:both;" id="wx33">
<div style="position: relative;border: 1px solid none; padding: 0px; width: 150px" id="wx34"><a href="/wit/Immagine:Romania_map_modern.png" title="Biharia (Romania)" wx:linktype="image" wx:pagename="Immagine:Romania_map_modern.png" id="wx35"><img src="/wit/Immagine:Romania_map_modern.png" alt="Biharia (Romania)" width="150" id="wx36"/></a><br id="wx37"/>
<div style="position: absolute; z-index: 2; top: 32.3%; left: 19.3%; height: 0; width: 0; margin: 0; padding: 0;" id="wx38">
<div style="position: relative; text-align: center; left: -4px; top: -4px; width: 8px; font-size: 8px;" id="wx39"><a href="/wit/Immagine:Red_pog.svg" title="Biharia" wx:linktype="image" wx:pagename="Immagine:Red_pog.svg" id="wx40"><img src="/wit/Immagine:Red_pog.svg" alt="Biharia" width="8" height="8" id="wx41"/></a></div>
</div>
</div>
</div>
</td>
</tr>

<tr id="wx42">
<td valign="top" width="105px" bgcolor="#EFEFEF" style="border-bottom:1px solid #808080; border-left:1px solid #808080;" id="wx43"><a href="/wit/Stato" title="Stato" wx:linktype="known" wx:pagename="Stato" wx:page_id="44119" id="wx44">Stato</a>
<p id="wx45">:</p>
</td>
<td style="border-bottom: 1px solid #808080; border-left: 1px solid #808080; border-right: solid 1px #808080;" id="wx46"><a href="/wit/Immagine:Flag_of_Romania.svg" title="bandiera" wx:linktype="image" wx:pagename="Immagine:Flag_of_Romania.svg" id="wx47"><img src="/wit/Immagine:Flag_of_Romania.svg" alt="bandiera" width="20" id="wx48"/></a> <a href="/wit/Romania" title="Romania" wx:linktype="known" wx:pagename="Romania" wx:page_id="1759942" id="wx49">Romania</a> </td>
</tr>

<tr id="wx50">
<td width="105px" bgcolor="#EFEFEF" style="border-bottom:1px solid #808080; border-left:1px solid #808080;" id="wx51"><a href="/wit/Distretti_della_Romania" title="Distretti della Romania" wx:linktype="known" wx:pagename="Distretti_della_Romania" wx:page_id="1084280" id="wx52">Judeţ</a>
<p id="wx53">:</p>
</td>
<td style="border-bottom: 1px solid #808080; border-left: 1px solid #808080; border-right: solid 1px #808080;" id="wx54"><a href="/wit/Immagine:Actual_Bihor_county_CoA.png" title="" wx:linktype="image" wx:pagename="Immagine:Actual_Bihor_county_CoA.png" id="wx55"><img src="/wit/Immagine:Actual_Bihor_county_CoA.png" alt="" width="20" id="wx56"/></a> <a href="/wit/Distretto_di_Bihor" title="Distretto di Bihor" wx:linktype="known" wx:pagename="Distretto_di_Bihor" wx:page_id="398235" id="wx57">Bihor</a> </td>
</tr>

<tr id="wx58">
<td width="105px" bgcolor="#EFEFEF" style="border-bottom:1px solid #808080; border-left:1px solid #808080;" id="wx59">
<p id="wx60">Regione storica:</p>
</td>
<td style="border-bottom: 1px solid #808080; border-left: 1px solid #808080; border-right: solid 1px #808080;" id="wx61"><a href="/wit/Transilvania" title="Transilvania" wx:linktype="known" wx:pagename="Transilvania" wx:page_id="103137" id="wx62">Transilvania</a> </td>
</tr>

<tr id="wx63">
<td valign="middle" bgcolor="#EFEFEF" style="border-bottom:1px solid #808080; border-left:1px solid #808080;" id="wx64"><a href="/wit/Coordinate_geografiche" title="Coordinate geografiche" wx:linktype="known" wx:pagename="Coordinate_geografiche" wx:page_id="1215" id="wx65">Coordinate</a>
<p id="wx66">:</p>
</td>
<td style="border-bottom: 1px solid #808080; border-left: 1px solid #808080; border-right: solid 1px #808080;" id="wx67"><span class="plainlinksneverexpand" id="wx68"><a href="http://tools.wikimedia.de/~magnus/geo/geohack.php?params=47_9_N_21_55_E_" class="external text" wx:linktype="external" rel="nofollow" id="wx69"><span class="geo-default" id="wx70"><span class="geo-dms" title="Mappe, foto aeree ed altre informazioni per 47°9′N 21°55′E" id="wx71"><span class="latitude" id="wx72">47°9′N</span> <span class="longitude" id="wx73">21°55′E</span></span></span><span class="geo-multi-punct" id="wx74">﻿ /</span> <span class="geo-nondefault" id="wx75"><span class="geo-dec geo" title="Mappe, foto aeree ed altre informazioni per 47.15 21.917" id="wx76"><span class="latitude" id="wx77">47.15</span>, <span class="longitude" id="wx78">21.917</span></span></span></a></span><span id="coordinates"><a href="/wit/Coordinate_geografiche" title="Coordinate geografiche" wx:linktype="known" wx:pagename="Coordinate_geografiche" wx:page_id="1215" id="wx79">Coordinate</a>: <span class="plainlinksneverexpand" id="wx80"><a href="http://tools.wikimedia.de/~magnus/geo/geohack.php?params=47_9_N_21_55_E_" class="external text" wx:linktype="external" rel="nofollow" id="wx81"><span class="geo-default" id="wx82"><span class="geo-dms" title="Mappe, foto aeree ed altre informazioni per 47°9′N 21°55′E" id="wx83"><span class="latitude" id="wx84">47°9′N</span> <span class="longitude" id="wx85">21°55′E</span></span></span><span class="geo-multi-punct" id="wx86">﻿ /</span> <span class="geo-nondefault" id="wx87"><span class="geo-dec geo" title="Mappe, foto aeree ed altre informazioni per 47.15 21.917" id="wx88"><span class="latitude" id="wx89">47.15</span>, <span class="longitude" id="wx90">21.917</span></span></span></a></span></span> </td>
</tr>

<tr class="hiddenStructure noprint" id="wx91">
<td width="105px" bgcolor="#EFEFEF" style="border-bottom:1px solid #808080; border-left:1px solid #808080;" id="wx92"><a href="/wit/Altitudine" title="Altitudine" wx:linktype="known" wx:pagename="Altitudine" wx:page_id="18353" id="wx93">Altitudine</a>
<p id="wx94">:</p>
</td>
<td style="border-bottom: 1px solid #808080; border-left: 1px solid #808080; border-right: solid 1px #808080;" id="wx95">
<p id="wx96"> <a href="/wit/Metri_sul_livello_del_mare" title="Metri sul livello del mare" wx:linktype="known" wx:pagename="Metri_sul_livello_del_mare" wx:page_id="441630" id="wx97">m s.l.m.</a></p>
</td>
</tr>

<tr id="wx98">
<td width="105px" bgcolor="#EFEFEF" style="border-bottom:1px solid #808080; border-left:1px solid #808080;" id="wx99"><a href="/wit/Area" title="Area" wx:linktype="known" wx:pagename="Area" wx:page_id="48017" id="wx100">Superficie</a>
<p id="wx101">:</p>
</td>
<td style="border-bottom: 1px solid #808080; border-left: 1px solid #808080; border-right: solid 1px #808080;" id="wx102">
<p id="wx103">109.26 <a href="/wit/Chilometro_quadro" title="Chilometro quadro" wx:linktype="known" wx:pagename="Chilometro_quadro" wx:page_id="16063" id="wx104">km²</a></p>
</td>
</tr>

<tr id="wx105">
<td width="105px" bgcolor="#EFEFEF" style="border-bottom:1px solid #808080; border-left:1px solid #808080;" id="wx106"><a href="/wit/Popolazione" title="Popolazione" wx:linktype="known" wx:pagename="Popolazione" wx:page_id="14833" id="wx107">Abitanti</a>
<p id="wx108">:</p>
</td>
<td style="border-bottom: 1px solid #808080; border-left: 1px solid #808080; border-right: solid 1px #808080;" id="wx109">
<p id="wx110">3872  <small id="wx111">(2007)</small></p>
</td>
</tr>

<tr id="wx112">
<td width="105px" bgcolor="#EFEFEF" style="border-bottom:1px solid #808080; border-left:1px solid #808080;" id="wx113"><a href="/wit/Densit%C3%A0_di_popolazione" title="Densità di popolazione" wx:linktype="known" wx:pagename="Densità_di_popolazione" wx:page_id="16306" id="wx114">Densità</a>
<p id="wx115">:</p>
</td>
<td style="border-bottom: 1px solid #808080; border-left: 1px solid #808080; border-right: solid 1px #808080;" id="wx116">
<p id="wx117">35  abitanti/<a href="/wit/Chilometro_quadrato" title="Chilometro quadrato" wx:linktype="known" wx:pagename="Chilometro_quadrato" wx:page_id="261975" id="wx118">km²</a></p>
</td>
</tr>

<tr id="wx119">
<td width="105px" bgcolor="#EFEFEF" style="border-bottom:1px solid #808080; border-left:1px solid #808080;" id="wx120"><a href="/wit/Codice_di_avviamento_postale" title="Codice di avviamento postale" wx:linktype="known" wx:pagename="Codice_di_avviamento_postale" wx:page_id="886" id="wx121">CAP</a>
<p id="wx122">:</p>
</td>
<td style="border-bottom: 1px solid #808080; border-left: 1px solid #808080; border-right: solid 1px #808080;" id="wx123">
<p id="wx124">417050</p>
</td>
</tr>

<tr class="hiddenStructure noprint" id="wx125">
<td width="105px" bgcolor="#EFEFEF" style="border-bottom:1px solid #808080; border-left:1px solid #808080;" id="wx126"><a href="/wit/Targhe_automobilistiche_romene" title="Targhe automobilistiche romene" wx:linktype="known" wx:pagename="Targhe_automobilistiche_romene" wx:page_id="39874" id="wx127">Targa</a>
<p id="wx128">:</p>
</td>
<td style="border-bottom: 1px solid #808080; border-left: 1px solid #808080; border-right: solid 1px #808080;" id="wx129">
<p id="wx130">{{{targa}}}</p>
</td>
</tr>

<tr class="hiddenStructure noprint" id="wx131">
<td width="105px" bgcolor="#EFEFEF" style="border-bottom:1px solid #808080; border-left:1px solid #808080;" id="wx132">
<p id="wx133">Frazioni:</p>
</td>
<td style="border-bottom: 1px solid #808080; border-left: 1px solid #808080; border-right: solid 1px #808080;" id="wx134"/>
</tr>

<tr class="hiddenStructure noprint" id="wx135">
<td width="105px" bgcolor="#EFEFEF" style="border-bottom:1px solid #808080; border-left:1px solid #808080;" id="wx136"><a href="/wit/Sindaco" title="Sindaco" wx:linktype="known" wx:pagename="Sindaco" wx:page_id="1549196" id="wx137">Sindaco</a>
<p id="wx138">:</p>
</td>
<td style="border-bottom: 1px solid #808080; border-left: 1px solid #808080; border-right: solid 1px #808080;" id="wx139">
<p id="wx140">{{{sindaco}}}</p>
</td>
</tr>

<tr id="wx141">
<td colspan="2" align="center" bgcolor="#DDDDDD" style="border-bottom: 1px solid #808080; border-left: 1px solid #808080; border-right: solid 1px #808080;" id="wx142"><a href="http://www.comunabiharia.ro" class="external text" wx:linktype="external" rel="nofollow" id="wx143">Sito istituzionale</a> </td>
</tr>
</table>

<p id="wx144"><span id="coordinates_1"><a href="/wit/Coordinate_geografiche" title="Coordinate geografiche" wx:linktype="known" wx:pagename="Coordinate_geografiche" wx:page_id="1215" id="wx145">Coordinate</a>: <span class="plainlinksneverexpand" id="wx146"><a href="http://tools.wikimedia.de/~magnus/geo/geohack.php?params=47_9_N_21_55_E_type:city" class="external text" wx:linktype="external" rel="nofollow" id="wx147"><span class="geo-default" id="wx148"><span class="geo-dms" title="Mappe, foto aeree ed altre informazioni per 47°9′N 21°55′E" id="wx149"><span class="latitude" id="wx150">47°9′N</span> <span class="longitude" id="wx151">21°55′E</span></span></span><span class="geo-multi-punct" id="wx152">﻿ /</span> <span class="geo-nondefault" id="wx153"><span class="geo-dec geo" title="Mappe, foto aeree ed altre informazioni per 47.15 21.917" id="wx154"><span class="latitude" id="wx155">47.15</span>, <span class="longitude" id="wx156">21.917</span></span></span></a></span></span></p>

<p id="wx157"><wx:templateend start="wx_t2"/>
<b id="wx158">Biharia</b> (in <a href="/wit/Lingua_ungherese" title="Lingua ungherese" wx:linktype="known" wx:pagename="Lingua_ungherese" wx:page_id="44052" id="wx159">ungherese</a> <i id="wx160">Bihar</i>) è un comune della <a href="/wit/Romania" title="Romania" wx:linktype="known" wx:pagename="Romania" wx:page_id="1759942" id="wx161">Romania</a> di 3.872 abitanti, ubicato nel <a href="/wit/Distretto_di_Bihor" title="Distretto di Bihor" wx:linktype="known" wx:pagename="Distretto_di_Bihor" wx:page_id="398235" id="wx162">distretto di Bihor</a>, nella regione storica della <a href="/wit/Transilvania" title="Transilvania" wx:linktype="known" wx:pagename="Transilvania" wx:page_id="103137" id="wx163">Transilvania</a>.</p>

<p id="wx164">Il comune è formato dall'unione di 2 villaggi: Biharia e Cauaceu.</p>

<wx:template id="wx_t3" pagename="Template:Distretto_di_Bihor" page_id="1402067"/>
<div class="NavFrame" style="text-align:left; width:100%; background:#ffffff; margin-left:auto;margin-right:auto;" id="wx165">
<div class="NavHead" style="background:#ccccff; padding-bottom:0; text-align:center; padding-left:1em" id="wx166">
<div class="wx_image" wx:align="left" id="wx167"><a href="/wit/Immagine:Flag_of_Romania.svg" title="Bandiera della Romania" wx:linktype="image" wx:pagename="Immagine:Flag_of_Romania.svg" id="wx168"><img src="/wit/Immagine:Flag_of_Romania.svg" alt="Bandiera della Romania" width="25" id="wx169"/></a></div>

<p id="wx170">Suddivisione amministrativa del <a href="/wit/Distretto_di_Bihor" title="Distretto di Bihor" wx:linktype="known" wx:pagename="Distretto_di_Bihor" wx:page_id="398235" id="wx171">Distretto di Bihor</a></p>
</div>

<div class="NavContent" style="margin-bottom:.5em; padding:.2em; background-color:#ffffff" id="wx172">
<center id="wx173"><b id="wx174">Municipi</b>
<p id="wx175">: <a href="/wit/Oradea" title="Oradea" wx:linktype="known" wx:pagename="Oradea" wx:page_id="63121" id="wx176">Oradea</a> | <a href="/wit/Beiu%C5%9F" title="Beiuş" wx:linktype="known" wx:pagename="Beiuş" wx:page_id="1402909" id="wx177">Beiuş</a> | <a href="/wit/Marghita" title="Marghita" wx:linktype="known" wx:pagename="Marghita" wx:page_id="1402960" id="wx178">Marghita</a> | <a href="/wit/Salonta" title="Salonta" wx:linktype="known" wx:pagename="Salonta" wx:page_id="1403673" id="wx179">Salonta</a><br id="wx180"/>
</p>

<p id="wx181"><b id="wx182">Città</b> : <a href="/wit/Ale%C5%9Fd" title="Aleşd" wx:linktype="known" wx:pagename="Aleşd" wx:page_id="1403936" id="wx183">Aleşd</a> | <a href="/wit/Nucet_%28Bihor%29" title="Nucet (Bihor)" wx:linktype="known" wx:pagename="Nucet_(Bihor)" wx:page_id="1403946" id="wx184">Nucet</a> | <a href="/wit/S%C4%83cueni" title="Săcueni" wx:linktype="known" wx:pagename="Săcueni" wx:page_id="1403951" id="wx185">Săcueni</a> | <a href="/wit/%C5%9Etei" title="Ştei" wx:linktype="known" wx:pagename="Ştei" wx:page_id="1403975" id="wx186">Ştei</a> | <a href="/wit/Valea_lui_Mihai" title="Valea lui Mihai" wx:linktype="known" wx:pagename="Valea_lui_Mihai" wx:page_id="1406249" id="wx187">Valea lui Mihai</a> | <a href="/wit/Va%C5%9Fc%C4%83u" title="Vaşcău" wx:linktype="known" wx:pagename="Vaşcău" wx:page_id="1406268" id="wx188">Vaşcău</a><br id="wx189"/>
<b id="wx190">Comuni</b>: <a href="/wit/Abram_%28Bihor%29" title="Abram (Bihor)" wx:linktype="known" wx:pagename="Abram_(Bihor)" wx:page_id="1406294" id="wx191">Abram</a> | <a href="/wit/Abr%C4%83mu%C5%A3" title="Abrămuţ" wx:linktype="known" wx:pagename="Abrămuţ" wx:page_id="1406457" id="wx192">Abrămuţ</a> | <a href="/wit/A%C5%9Ftileu" title="Aştileu" wx:linktype="known" wx:pagename="Aştileu" wx:page_id="1406466" id="wx193">Aştileu</a> | <a href="/wit/Au%C5%9Feu" title="Auşeu" wx:linktype="known" wx:pagename="Auşeu" wx:page_id="1406476" id="wx194">Auşeu</a> | <a href="/wit/Avram_Iancu_%28Bihor%29" title="Avram Iancu (Bihor)" wx:linktype="known" wx:pagename="Avram_Iancu_(Bihor)" wx:page_id="1406491" id="wx195">Avram Iancu</a> | <a href="/wit/Balc" title="Balc" wx:linktype="known" wx:pagename="Balc" wx:page_id="1406531" id="wx196">Balc</a> | <a href="/wit/Bat%C4%83r" title="Batăr" wx:linktype="known" wx:pagename="Batăr" wx:page_id="1407685" id="wx197">Batăr</a> | <a href="/wit/Biharia" title="Biharia" wx:linktype="self" wx:pagename="Biharia" wx:page_id="1407714" id="wx198">Biharia</a> | <a href="/wit/Boianu_Mare" title="Boianu Mare" wx:linktype="known" wx:pagename="Boianu_Mare" wx:page_id="1407725" id="wx199">Boianu Mare</a> | <a href="/wit/Borod" title="Borod" wx:linktype="known" wx:pagename="Borod" wx:page_id="1407739" id="wx200">Borod</a> | <a href="/wit/Bor%C5%9F" title="Borş" wx:linktype="known" wx:pagename="Borş" wx:page_id="1407761" id="wx201">Borş</a> | <a href="/wit/Bratca" title="Bratca" wx:linktype="known" wx:pagename="Bratca" wx:page_id="1407773" id="wx202">Bratca</a> | <a href="/wit/Brusturi_%28Bihor%29" title="Brusturi (Bihor)" wx:linktype="known" wx:pagename="Brusturi_(Bihor)" wx:page_id="1407777" id="wx203">Brusturi</a> | <a href="/wit/Budureasa" title="Budureasa" wx:linktype="known" wx:pagename="Budureasa" wx:page_id="1408590" id="wx204">Budureasa</a> | <a href="/wit/Budusl%C4%83u" title="Buduslău" wx:linktype="known" wx:pagename="Buduslău" wx:page_id="1408597" id="wx205">Buduslău</a> | <a href="/wit/Bulz" title="Bulz" wx:linktype="known" wx:pagename="Bulz" wx:page_id="1408610" id="wx206">Bulz</a> | <a href="/wit/Bunte%C5%9Fti" title="Bunteşti" wx:linktype="known" wx:pagename="Bunteşti" wx:page_id="1408627" id="wx207">Bunteşti</a> | <a href="/wit/C%C4%83be%C5%9Fti" title="Căbeşti" wx:linktype="known" wx:pagename="Căbeşti" wx:page_id="1408639" id="wx208">Căbeşti</a> | <a href="/wit/C%C3%A2mpani" title="Câmpani" wx:linktype="known" wx:pagename="Câmpani" wx:page_id="1408654" id="wx209">Câmpani</a> | <a href="/wit/C%C4%83p%C3%A2lna" title="Căpâlna" wx:linktype="known" wx:pagename="Căpâlna" wx:page_id="1408674" id="wx210">Căpâlna</a> | <a href="/wit/C%C4%83rpinet" title="Cărpinet" wx:linktype="known" wx:pagename="Cărpinet" wx:page_id="1408688" id="wx211">Cărpinet</a> | <a href="/wit/Cefa" title="Cefa" wx:linktype="known" wx:pagename="Cefa" wx:page_id="1408694" id="wx212">Cefa</a> | <a href="/wit/Ceica" title="Ceica" wx:linktype="known" wx:pagename="Ceica" wx:page_id="1408710" id="wx213">Ceica</a> | <a href="/wit/Cetariu" title="Cetariu" wx:linktype="known" wx:pagename="Cetariu" wx:page_id="1408727" id="wx214">Cetariu</a> | <a href="/wit/Cherechiu" title="Cherechiu" wx:linktype="known" wx:pagename="Cherechiu" wx:page_id="1409556" id="wx215">Cherechiu</a> | <a href="/wit/Chi%C5%9Flaz" title="Chişlaz" wx:linktype="known" wx:pagename="Chişlaz" wx:page_id="1409564" id="wx216">Chişlaz</a> | <a href="/wit/Ciuhoi" title="Ciuhoi" wx:linktype="known" wx:pagename="Ciuhoi" wx:page_id="1409568" id="wx217">Ciuhoi</a> | <a href="/wit/Ciumeghiu" title="Ciumeghiu" wx:linktype="known" wx:pagename="Ciumeghiu" wx:page_id="1409575" id="wx218">Ciumeghiu</a> | <a href="/wit/Cociuba_Mare" title="Cociuba Mare" wx:linktype="known" wx:pagename="Cociuba_Mare" wx:page_id="1409582" id="wx219">Cociuba Mare</a> | <a href="/wit/Cop%C4%83cel" title="Copăcel" wx:linktype="known" wx:pagename="Copăcel" wx:page_id="1409590" id="wx220">Copăcel</a> | <a href="/wit/Cri%C5%9Ftioru_de_Jos" title="Criştioru de Jos" wx:linktype="known" wx:pagename="Criştioru_de_Jos" wx:page_id="1409596" id="wx221">Criştioru de Jos</a> | <a href="/wit/Cur%C4%83%C5%A3ele" title="Curăţele" wx:linktype="known" wx:pagename="Curăţele" wx:page_id="1409600" id="wx222">Curăţele</a> | <a href="/wit/Curtui%C5%9Feni" title="Curtuişeni" wx:linktype="known" wx:pagename="Curtuişeni" wx:page_id="1409611" id="wx223">Curtuişeni</a> | <a href="/wit/Derna_%28Bihor%29" title="Derna (Bihor)" wx:linktype="known" wx:pagename="Derna_(Bihor)" wx:page_id="1409619" id="wx224">Derna</a> | <a href="/wit/Diosig" title="Diosig" wx:linktype="known" wx:pagename="Diosig" wx:page_id="1409623" id="wx225">Diosig</a> | <a href="/wit/Dobre%C5%9Fti_%28Bihor%29" title="Dobreşti (Bihor)" wx:linktype="known" wx:pagename="Dobreşti_(Bihor)" wx:page_id="1409630" id="wx226">Dobreşti</a> | <a href="/wit/Dr%C4%83g%C4%83ne%C5%9Fti_%28Bihor%29" title="Drăgăneşti (Bihor)" wx:linktype="known" wx:pagename="Drăgăneşti_(Bihor)" wx:page_id="1409802" id="wx227">Drăgăneşti</a> | <a href="/wit/Dr%C4%83ge%C5%9Fti" title="Drăgeşti" wx:linktype="known" wx:pagename="Drăgeşti" wx:page_id="1409809" id="wx228">Drăgeşti</a> | <a href="/wit/Fini%C5%9F" title="Finiş" wx:linktype="known" wx:pagename="Finiş" wx:page_id="1409824" id="wx229">Finiş</a> | <a href="/wit/Gepiu" title="Gepiu" wx:linktype="known" wx:pagename="Gepiu" wx:page_id="1409828" id="wx230">Gepiu</a> | <a href="/wit/Giri%C5%9Fu_de_Cri%C5%9F" title="Girişu de Criş" wx:linktype="known" wx:pagename="Girişu_de_Criş" wx:page_id="1409836" id="wx231">Girişu de Criş</a> | <a href="/wit/Hidi%C5%9Felu_de_Sus" title="Hidişelu de Sus" wx:linktype="known" wx:pagename="Hidişelu_de_Sus" wx:page_id="1409841" id="wx232">Hidişelu de Sus</a> | <a href="/wit/Holod" title="Holod" wx:linktype="known" wx:pagename="Holod" wx:page_id="1409845" id="wx233">Holod</a> | <a href="/wit/Husas%C4%83u_de_Tinca" title="Husasău de Tinca" wx:linktype="known" wx:pagename="Husasău_de_Tinca" wx:page_id="1409846" id="wx234">Husasău de Tinca</a> | <a href="/wit/Ineu_%28Bihor%29" title="Ineu (Bihor)" wx:linktype="known" wx:pagename="Ineu_(Bihor)" wx:page_id="1410238" id="wx235">Ineu</a> | <a href="/wit/L%C4%83z%C4%83reni" title="Lăzăreni" wx:linktype="known" wx:pagename="Lăzăreni" wx:page_id="1410243" id="wx236">Lăzăreni</a> | <a href="/wit/Lazuri_de_Beiu%C5%9F" title="Lazuri de Beiuş" wx:linktype="known" wx:pagename="Lazuri_de_Beiuş" wx:page_id="1410259" id="wx237">Lazuri de Beiuş</a> | <a href="/wit/Luga%C5%9Fu_de_Jos" title="Lugaşu de Jos" wx:linktype="known" wx:pagename="Lugaşu_de_Jos" wx:page_id="1410276" id="wx238">Lugaşu de Jos</a> | <a href="/wit/Lunca_%28Bihor%29" title="Lunca (Bihor)" wx:linktype="known" wx:pagename="Lunca_(Bihor)" wx:page_id="1410291" id="wx239">Lunca</a> | <a href="/wit/M%C4%83d%C4%83ras_%28Bihor%29" title="Mădăras (Bihor)" wx:linktype="known" wx:pagename="Mădăras_(Bihor)" wx:page_id="1410310" id="wx240">Mădăras</a> | <a href="/wit/M%C4%83ge%C5%9Fti" title="Măgeşti" wx:linktype="known" wx:pagename="Măgeşti" wx:page_id="1410328" id="wx241">Măgeşti</a> | <a href="/wit/Nojorid" title="Nojorid" wx:linktype="known" wx:pagename="Nojorid" wx:page_id="1410342" id="wx242">Nojorid</a> | <a href="/wit/Olcea" title="Olcea" wx:linktype="known" wx:pagename="Olcea" wx:page_id="1410348" id="wx243">Olcea</a> | <a href="/wit/O%C5%9Forhei" title="Oşorhei" wx:linktype="known" wx:pagename="Oşorhei" wx:page_id="1410360" id="wx244">Oşorhei</a> | <a href="/wit/Paleu" title="Paleu" wx:linktype="known" wx:pagename="Paleu" wx:page_id="1410369" id="wx245">Paleu</a> | <a href="/wit/Pietroasa_%28Bihor%29" title="Pietroasa (Bihor)" wx:linktype="known" wx:pagename="Pietroasa_(Bihor)" wx:page_id="1410378" id="wx246">Pietroasa</a> | <a href="/wit/Pocola" title="Pocola" wx:linktype="known" wx:pagename="Pocola" wx:page_id="1410392" id="wx247">Pocola</a> | <a href="/wit/Pomezeu" title="Pomezeu" wx:linktype="known" wx:pagename="Pomezeu" wx:page_id="1410413" id="wx248">Pomezeu</a> | <a href="/wit/Pope%C5%9Fti_%28Bihor%29" title="Popeşti (Bihor)" wx:linktype="known" wx:pagename="Popeşti_(Bihor)" wx:page_id="1410427" id="wx249">Popeşti</a> | <a href="/wit/R%C4%83b%C4%83gani" title="Răbăgani" wx:linktype="known" wx:pagename="Răbăgani" wx:page_id="1410645" id="wx250">Răbăgani</a> | <a href="/wit/Remetea_%28Bihor%29" title="Remetea (Bihor)" wx:linktype="known" wx:pagename="Remetea_(Bihor)" wx:page_id="1410653" id="wx251">Remetea</a> | <a href="/wit/Rieni" title="Rieni" wx:linktype="known" wx:pagename="Rieni" wx:page_id="1410659" id="wx252">Rieni</a> | <a href="/wit/Ro%C5%9Fia_%28Bihor%29" title="Roşia (Bihor)" wx:linktype="known" wx:pagename="Roşia_(Bihor)" wx:page_id="1410673" id="wx253">Roşia</a> | <a href="/wit/Ro%C5%9Fiori_%28Bihor%29" title="Roşiori (Bihor)" wx:linktype="known" wx:pagename="Roşiori_(Bihor)" wx:page_id="1410693" id="wx254">Roşiori</a> | <a href="/wit/S%C3%A2mb%C4%83ta_%28Bihor%29" title="Sâmbăta (Bihor)" wx:linktype="known" wx:pagename="Sâmbăta_(Bihor)" wx:page_id="1410728" id="wx255">Sâmbăta</a> | <a href="/wit/S%C3%A2nmartin_%28Bihor%29" title="Sânmartin (Bihor)" wx:linktype="known" wx:pagename="Sânmartin_(Bihor)" wx:page_id="1410742" id="wx256">Sânmartin</a> | <a href="/wit/S%C3%A2nnicolau_Rom%C3%A2n" title="Sânnicolau Român" wx:linktype="known" wx:pagename="Sânnicolau_Român" wx:page_id="1410749" id="wx257">Sânnicolau Român</a> | <a href="/wit/S%C3%A2ntandrei" title="Sântandrei" wx:linktype="known" wx:pagename="Sântandrei" wx:page_id="1411224" id="wx258">Sântandrei</a> | <a href="/wit/S%C3%A2rbi" title="Sârbi" wx:linktype="known" wx:pagename="Sârbi" wx:page_id="1411235" id="wx259">Sârbi</a> | <a href="/wit/S%C4%83c%C4%83dat" title="Săcădat" wx:linktype="known" wx:pagename="Săcădat" wx:page_id="1411244" id="wx260">Săcădat</a> | <a href="/wit/S%C4%83lacea" title="Sălacea" wx:linktype="known" wx:pagename="Sălacea" wx:page_id="1411255" id="wx261">Sălacea</a> | <a href="/wit/S%C4%83lard" title="Sălard" wx:linktype="known" wx:pagename="Sălard" wx:page_id="1411271" id="wx262">Sălard</a> | <a href="/wit/Spinu%C5%9F" title="Spinuş" wx:linktype="known" wx:pagename="Spinuş" wx:page_id="1411291" id="wx263">Spinuş</a> | <a href="/wit/Suplacu_de_Barc%C4%83u" title="Suplacu de Barcău" wx:linktype="known" wx:pagename="Suplacu_de_Barcău" wx:page_id="1411298" id="wx264">Suplacu de Barcău</a> | <a href="/wit/%C5%9Eimian_%28Bihor%29" title="Şimian (Bihor)" wx:linktype="known" wx:pagename="Şimian_(Bihor)" wx:page_id="1411304" id="wx265">Şimian</a> | <a href="/wit/%C5%9Einteu" title="Şinteu" wx:linktype="known" wx:pagename="Şinteu" wx:page_id="1411314" id="wx266">Şinteu</a> | <a href="/wit/%C5%9Eoimi" title="Şoimi" wx:linktype="known" wx:pagename="Şoimi" wx:page_id="1411321" id="wx267">Şoimi</a> | <a href="/wit/%C5%9Euncuiu%C5%9F" title="Şuncuiuş" wx:linktype="known" wx:pagename="Şuncuiuş" wx:page_id="1411331" id="wx268">Şuncuiuş</a> | <a href="/wit/T%C4%83rcaia" title="Tărcaia" wx:linktype="known" wx:pagename="Tărcaia" wx:page_id="1411340" id="wx269">Tărcaia</a> | <a href="/wit/T%C4%83m%C4%83%C5%9Feu" title="Tămăşeu" wx:linktype="known" wx:pagename="Tămăşeu" wx:page_id="1411349" id="wx270">Tămăşeu</a> | <a href="/wit/Tarcea" title="Tarcea" wx:linktype="known" wx:pagename="Tarcea" wx:page_id="1411354" id="wx271">Tarcea</a> | <a href="/wit/T%C4%83uteu" title="Tăuteu" wx:linktype="known" wx:pagename="Tăuteu" wx:page_id="1411364" id="wx272">Tăuteu</a> | <a href="/wit/Tileagd" title="Tileagd" wx:linktype="known" wx:pagename="Tileagd" wx:page_id="1411367" id="wx273">Tileagd</a> | <a href="/wit/Tinca_%28Bihor%29" title="Tinca (Bihor)" wx:linktype="known" wx:pagename="Tinca_(Bihor)" wx:page_id="1411370" id="wx274">Tinca</a> | <a href="/wit/Tulca" title="Tulca" wx:linktype="known" wx:pagename="Tulca" wx:page_id="1411377" id="wx275">Tulca</a> | <a href="/wit/%C5%A2e%C5%A3chea" title="Ţeţchea" wx:linktype="known" wx:pagename="Ţeţchea" wx:page_id="1411384" id="wx276">Ţeţchea</a> | <a href="/wit/Uileacu_de_Beiu%C5%9F" title="Uileacu de Beiuş" wx:linktype="known" wx:pagename="Uileacu_de_Beiuş" wx:page_id="1411388" id="wx277">Uileacu de Beiuş</a> | <a href="/wit/Vadu_Cri%C5%9Fului" title="Vadu Crişului" wx:linktype="known" wx:pagename="Vadu_Crişului" wx:page_id="1411392" id="wx278">Vadu Crişului</a> | <a href="/wit/V%C3%A2rciorog" title="Vârciorog" wx:linktype="known" wx:pagename="Vârciorog" wx:page_id="1411397" id="wx279">Vârciorog</a> | <a href="/wit/Vii%C5%9Foara_%28Bihor%29" title="Viişoara (Bihor)" wx:linktype="known" wx:pagename="Viişoara_(Bihor)" wx:page_id="1411406" id="wx280">Viişoara</a></p>
</center>
</div>
</div>

<p id="wx281"><br id="wx282"/>
</p>

<wx:templateend start="wx_t3"/>
</wx:section></div>
<div id="wx_categorylinks">
<a href="/wit/index.php?title=Speciale:Categories&amp;article=Biharia" title="Speciale:Categories" wx:linktype="known" wx:pagename="Speciale:Categories" id="wx283">Categorie</a>: <span dir="ltr" id="wx284"><a href="/wit/Categoria:Stub_Romania" title="Categoria:Stub Romania" wx:linktype="known" wx:pagename="Categoria:Stub_Romania" wx:page_id="329333" id="wx285">Stub Romania</a></span> | <span dir="ltr" id="wx286"><a href="/wit/Categoria:Comuni_del_distretto_di_Bihor" title="Categoria:Comuni del distretto di Bihor" wx:linktype="known" wx:pagename="Categoria:Comuni_del_distretto_di_Bihor" wx:page_id="1433005" id="wx287">Comuni del distretto di Bihor</a></span></div>
<div id="wx_languagelinks">
Altre lingue: <a href="http://eo.wikipedia.org/wiki/Biharia" class="external" wx:linktype="interwiki" wx:pagename="eo:Biharia" id="wx288">Esperanto</a> | <a href="http://hu.wikipedia.org/wiki/Bihar" class="external" wx:linktype="interwiki" wx:pagename="hu:Bihar" id="wx289">Magyar</a> | <a href="http://ro.wikipedia.org/wiki/Biharia%2C_Bihor" class="external" wx:linktype="interwiki" wx:pagename="ro:Biharia,_Bihor" id="wx290">Română</a> | <a href="http://vo.wikipedia.org/wiki/Biharia" class="external" wx:linktype="interwiki" wx:pagename="vo:Biharia" id="wx291">Volapük</a></div>
</body>
<wx:templatearguments for="wx_t1"><wx:argument name="1">
<p id="wx292">Romania</p>
</wx:argument></wx:templatearguments>
<wx:templatearguments for="wx_t2"><wx:argument name="nomecomune">
<p id="wx293">Biharia</p>
</wx:argument><wx:argument name="stemma"/><wx:argument name="mappa">
<p id="wx294">Biharia jud Bihor.png</p>
</wx:argument><wx:argument name="panorama"/><wx:argument name="nomeregione">
<a href="/wit/Transilvania" title="Transilvania" wx:linktype="known" wx:pagename="Transilvania" wx:page_id="103137" id="wx295">Transilvania</a>
</wx:argument><wx:argument name="nomedistretto">
<a href="/wit/Distretto_di_Bihor" title="Distretto di Bihor" wx:linktype="known" wx:pagename="Distretto_di_Bihor" wx:page_id="398235" id="wx296">Bihor</a>
</wx:argument><wx:argument name="nomestemmacontea">
<p id="wx297">Actual_Bihor_county_CoA.png</p>
</wx:argument><wx:argument name="arrondissement"/><wx:argument name="latitudineGradi">
<p id="wx298">47</p>
</wx:argument><wx:argument name="latitudinePrimi">
<p id="wx299">9</p>
</wx:argument><wx:argument name="longitudineGradi">
<p id="wx300">21</p>
</wx:argument><wx:argument name="longitudinePrimi">
<p id="wx301">55</p>
</wx:argument><wx:argument name="altitudine"/><wx:argument name="superficie">
<p id="wx302">109.26</p>
</wx:argument><wx:argument name="abitanti">
<p id="wx303">3872</p>
</wx:argument><wx:argument name="anno">
<p id="wx304">2007</p>
</wx:argument><wx:argument name="frazioni"/><wx:argument name="cap">
<p id="wx305">417050</p>
</wx:argument><wx:argument name="sito">
<a href="http://www.comunabiharia.ro" class="external free" wx:linktype="external" rel="nofollow" id="wx306">http://www.comunabiharia.ro</a>
</wx:argument></wx:templatearguments>
<wx:templatearguments for="wx_t3"/>
</html>
